GuidesAPI ReferenceDiscussions
Log In
API Reference

Retrieve per-product underwriting decisions for a multi-product application

Retrieve the current underwriting decision for EACH product requested on a multi-product
loan application created via POST /v2/application/create-run-decision. This endpoint
returns one decision entry per requested product (products[]), each with its own
approval status, approved terms (when approved), decline reasons (when declined), or a
pending status while DigiFi is still processing that product's decision.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required
^[a-zA-Z0-9_-]+$

Unique identifier for the loan application

Headers
string
required

Client ID for authentication

string
required

Client secret for authentication

string

Unique identifier for the merchant; only used if the merchant is associated with the client ID and secret in a group.

Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json